@font-face {
 font-family: "Roboto";
 src: local("Roboto"),
  url("./fonts/Roboto/Roboto-Bold.ttf") format("truetype");
}

@font-face {
 font-family: "Montserrat";
 src: local("Montserrat"),
  url("./fonts/Montserrat/Montserrat-Regular.ttf") format("truetype");
}

h1{
  font-family : "Montserrat";
  font-weight: bold;
  font-size: 40px;
  line-height: 56px;
}

p{
  font-family: "Roboto";
  line-height: 24px;
}

.App{
  text-align: center;
  padding: 0px;
  margin: 0px;
}

.back-div{
  z-index: 1;
  width: 100%;
  background-color: rgba(17, 104, 158, 1);
  position: absolute;
}

.front-div{
  z-index: 2;
  position: absolute;
  color:white;
}

.back-div-one{
  height: 576px;
  width: 100%;
}

.front-div-one{
  background-color: rgba(17, 104, 158, 1);
}

.small-containter{
  margin: 80px 320px;
}

.front-div-two{
  padding: 0px;
  margin: 53px 108px;
  display: grid;
  grid-template-columns: repeat(auto-fill,minmax(408px, 1fr));
}

.card{
  overflow: auto;
  color:black;
  margin:17px 12px ;
  height: 341px;
  border-radius: 8px;
  background-color: white;
  box-shadow: 0px 2px 4px rgba(5, 150, 222, 0.2);
  padding: 40px;
}

.card-description{
  font-family: Roboto;
  font-size: 14px;
  line-height: 24px;
  color:rgba(119, 145, 162, 1);
  margin-top: 80.58px;
  display: inline-block;
}

.card-title{
  font-family : "Montserrat";
  margin-top: 63.81px;
  font-size: 18px;
  line-height: 24px;
  font-weight: bold;
  font-style: normal;
  display: inline-block;
}

.title{
  font-weight: bold;
  font-size: 40px;
  line-height: 56px;
}

.seach{
  border: 1px solid #CFD8DC;
  padding: 8px 16px;
  box-sizing: border-box;
  border-radius: 8px;
  width: 100%;
  font-size: 14px;
  line-height: 24px;
  color: #7791A2;
}

.first-text{
  font-size: 16px;
  line-height: 24px;
  font-family: "Roboto";
}

.card:hover {
  transform: translateY(-10px);
  transition-duration: 0.3s;
}

.Pagination{
    margin: auto;
    text-align: center;
}

.navbar{
  width: 100%;
  height: 72px;
  padding: 0px;
}

.logoD {
  float :left;
  margin: 28px 80px;
  height: 24px;
  width: 80px;
}

.btn{
  float:right;
  background-color: rgba(3,189,223,1);
  width:117px;
  height:40px;
  border-radius: 8px;
  color:white;
  font-family: "Montserrat";
  font-weight: bold;
  font-size: 14px;
  line-height: 24px;
  margin:16px 80px;
  border-style: none;
}

.btn:hover {background-color: rgba(3,189,223,1)}

.btn:active {
  background-color: rgba(3,189,223,1);
  box-shadow: 0 1px #666;
  transform: translateY(1px);
}

.user-msg{
  color:lightgray;
}

@media only screen and (max-width: 1024px) {
  .small-containter{
    width: 90vw;
    margin: 80px 5%;
  }

  .card{
    width: 70vw;
    margin: 17px 5vw;
  }

  .front-div-two{
    margin: 0%;
  }

  .logoD{
    margin:28px 5vw;
  }

  .btn{
    margin:16px 5vw;
  }

  .small-containter{
    margin: 80px 5vw;

  }
}
